﻿body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFF;
	font-family: Arial;
}

#header  {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #2488c9;
	margin: 0px;
	height: 90px;
	z-index: 100;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-bottom:10px;
}

#headerContent {
	height: 75px;
	width: 950px;
	position: relative;
	margin-right: auto;
	margin-left: auto;	
}

.header_menu_link
{
    text-decoration: none;
    font-size: 15px;
    color: #FFFFFF;
}

.header_menu_link:hover
{
    color: #7cb32b;
}

.loginname
{
    color:#7cb32b;
    font-size:13px;
}

#headerContent #logo a   {
	background-image: url(../images/eventi_logo_white_click.png);
	height: 78px;
	width: 132px;
	position: absolute;
	right: 0px;
	top: 5px;
}

.clear {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px;
}


.start_register_btn
{
    padding-right:10px;
    padding-left:10px;
    padding-top:4px;
    padding-bottom:4px;
    border: 1px solid #51811D;
    font-family: Arial;
    
    background-color: #85B937;
    color: White;
    text-decoration:none;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    transition: all 0.418s;
    -o-transition: all 0.418s;
    -moz-transition: all 0.418s;
    -webkit-transition: all 0.418s;
}

.start_register_btn:hover
{
	     border: 1px solid #436B16;
    background-color: #98C950;
    color: #5F5F5F;
}